DHCP6LEASECTL(8)

NAME
dhcp6leasectl - control the dhcp6leased client

SYNOPSIS
dhcp6leasectl [-l] [-s socket] [-w maxwait] interface

DESCRIPTION
The dhcp6leasectl program instructs the dhcp6leased(8) daemon to request a new lease.

The following options are available:

-l  List the configured lease on interface instead of requesting a new lease.

-s socket
    Use socket instead of the default /dev/dhcp6leased.sock to communicate with dhcp6leased(8).

-w maxwait
    Specify the maximum number of seconds to wait for interface to be configured. The default is to wait 10 seconds unless -l is specified.

FILES
/dev/dhcp6leased.sock
    UNIX-domain socket used for communication with dhcp6leased(8).

SEE ALSO
dhcp6leased.conf(5), dhcp6leased(8)

HISTORY
The dhcp6leasectl program first appeared in OpenBSD 7.6.